@import url("/fonts-selected.css");

*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Domaine Display', Baskerville, serif;
	font-size: 13px;
  letter-spacing: 0.025rem;
	line-height: 1.5;
	color: #333;
}

_::-webkit-full-page-media, _:future, :root .vertical {
  letter-spacing: 0.6rem;
}

header {
	position: fixed;
	top: 0rem;
	left: 0rem;
  width: 100vw;
  color: #333;
  z-index: 200;
  text-align: center;
}

header h1 {
  letter-spacing: 0.65rem;
  padding-left: 0.65rem;
  padding-top: 2rem;
  padding-bottom: 1rem;
  text-transform: uppercase;
  font-size: 1.5rem;
}

header a{
	text-decoration: none;
}

main {
	margin-top: 4rem;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	font-weight: 400;
	line-height: 1.2;
	font-family: 'LL Brown Bold Web', sans-serif;
  letter-spacing: 0.26rem;
	text-transform: uppercase;
}

h1 {
	font-size: 2em;
}

a {
	color: inherit;
}

code {
	font-family: menlo, inconsolata, monospace;
	font-size: calc(1em - 2px);
	color: #555;
	background-color: #f0f0f0;
	padding: 0.2em 0.4em;
	border-radius: 2px;
}

@media (max-width: 767px) {
  .mobile {
    max-width: 100% !important;
    margin: inherit;
  }

}

@media (max-width: 400px) {
  header h1{
    font-size: 1.2rem;
  }

}

@media (min-width: 768px) {

  header {
    top:3rem;
    left: 3rem;
    width: auto;
    text-align: left;
  }

	body {
		font-size: 14px;
	}
}

